<!DOCTYPE html>
<html>
<head>
    <link href="css/game.css" type="text/css" rel="stylesheet" />
    <title>Space Escape</title>
<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">
    
<meta charset="utf-8">    
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div class="container">
	<h1>Space Escape</h1>
	<p>Space Escape is a text adventure game where Per Finn, the protagonist, dares to venture the uncharted realms of planet Mars. Be prepared for thrill and suspension!</p>

<div class="row">
     <div class="col-sm-4">
         <h2>Setup</h2>
         <p>Per Finn and his assistant have succesfully landed in Mars. As soon as the engines are turned off, there is a loud knock at the door of the outer airlock. Who could that be?</p>
     </div>
     <div class="col-sm-4">
         <h2>Characters</h2>
         <dl>
             <dt>Per Finn</dt><dd>Brave adventurer</dd>
             <dt>Urpo McMahon</dt><dd>Per's loyal assistant</dd>
         </dl>
     </div>
     <div class="col-sm-4">
         <h2>Hazards</h2>
         <ul>
             <li>Galactic reptiles</li>
             <li>Martian slime ponds</li>
             <li>Ashphyxia</li>
         </ul>
     </div>
</div>
<p>
<img src="img/mars.jpg" class="img-rounded" alt="Planet Mars" width="200" height="200">
</p>
<div class="well">
<table>
    <caption>Facts about Mars</caption>
    <thead>
    <tr>
        <th colspan="2">Orbital characteristics</th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td>Aphelion:&nbsp;&nbsp;</td>
        <td>1.6660 AU</td>
    </tr>
    <tr>
        <td>&nbsp;&nbsp;</td>
        <td>249.2 Gm</td>
    </tr>
    <tr>
        <td>Perihelion:&nbsp;&nbsp;</td>
        <td>1.3814 AU</td>
    </tr>
    <tr>
        <td>&nbsp;&nbsp;</td>
        <td>206.7 Gm</td>
    </tr>
    <tr>
        <td>Semi-major axis:&nbsp;&nbsp;</td>
        <td>1.523679 AU</td>
    </tr>
    <tr>
        <td>&nbsp;&nbsp;</td>
        <td>227.9392 Gm:</td>
    </tr>
    <tr>
        <td>Eccentricity:&nbsp;&nbsp;</td>
        <td>0.0934</td>
    </tr>
    <tr>
        <td>Orbital period:&nbsp;&nbsp;</td>
        <td>1.8808 Julian years</td>
    </tr>
    <tr>
        <td>&nbsp;&nbsp;</td>
        <td>686.971 d</td>
    </tr>
    <tr>
        <td>&nbsp;&nbsp;</td>
        <td>668.5991 sols</td>
    </tr>
    <tr>
        <td>Synodic period:&nbsp;&nbsp;</td>
        <td>779.96 days</td>
    </tr>
    <tr>
        <td>&nbsp;&nbsp;</td>
        <td>2.135 Julian years:</td>
    </tr>
    <tr>
        <td>Average orbital speed:&nbsp;&nbsp;</td>
        <td>24.077 km/s</td>
    </tr>
    <tr>
        <td>Mean anomaly:&nbsp;&nbsp;</td>
        <td>19.373°</td>
    </tr>
    <tr>
        <td>Inclination:&nbsp;&nbsp;</td>
        <td>1.850° to ecliptic</td>
    </tr>
    <tr>
        <td>&nbsp;&nbsp;</td>
        <td>5.65° to Sun's equator</td>
    </tr>
    <tr>
        <td>&nbsp;&nbsp;</td>
        <td>1.67° to invariable plane</td>
    </tr>
    <tr>
        <td>Longitude of ascending node:&nbsp;&nbsp;</td>
        <td>49.558°</td>
    </tr>
    <tr>
        <td>Argument of perihelion:&nbsp;&nbsp;</td>
        <td>286.502°</td>
    </tr>
    <tr>
        <td>Satellites:&nbsp;&nbsp;</td>
        <td>2</td>
    </tr>
</table>
</div>

<ul class="pager">
  <li><a href="#">Home</a></li>
  <li><a href="#">Previous</a></li>
  <li><a href="#">Next</a></li>
</ul>

</div>
</body>
</html>